# SPDX-License-Identifier: MIT
---
# Put internal variables here with CentOS 9 specific values.

__pcp_packages_extra:
  - pcp-zeroconf

__pcp_sasl_packages:
  - cyrus-sasl-lib
  - cyrus-sasl-scram

__pcp_sasl_mechlist: scram-sha-256
